/*濠碘槅鍋撶徊楣冩偋閻樿违闁跨噦鎷�------------------------------------------------------*/
.index_bg { /*min-height: 630px;
    padding-bottom: 35px;
    height: 100%;
    width: 100%;
    background: url(index_bg.jpg) top center no-repeat;
    overflow-y: auto;*/
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: -1;
	background: url(index_bg.jpg) 0px 0px no-repeat;
	background-size: 100% 100%;
}

.m_head {
	float: right;
	width: 300px;
	height: 36px;
	line-height: 36px;
	padding-left: 10px;
	color: #0056ac;
	border: 1px solid #618ab9;
	border-radius: 4px;
	text-align: center;
	cursor: pointer;
	margin: 45px 30px 0 0;
	font-size: 17px;
	font-weight: bold;
	background: url(dl_icon.png) #e3f2fb 15px center no-repeat;
}

.m_head a {
	color: #0056ac;
}

.index_box {
	width: 1164px;
	margin: 0 auto;
	padding-top: 16px
}

.index_logo {
	text-align: center;
}

.nav {
	padding-top: 136px;
	width: 600px;
	margin: 0px auto;
}

.nav dl {
	width: 138px;
	float: left;
	text-align: center;
	position: relative;
}

.nav dl dt { /* position: absolute; */
	top: 10px;
	left: 50%;
	/*transform: translate(-50%,0);*/
	transition: all .3s;
}

.nav dl dt:hover { /*zoom: 1.2;*/
	zoom: 1.0;
	transition: all .3s;
	animation: sx .5s infinite linear alternate;
	-moz-animation: sx .5s infinite linear alternate;
	-webkit-animation: sx .5s infinite linear alternate;
	-o-animation: sx .5s infinite linear alternate;
}

@-webkit-keyframes sx {
	10% {
		top:10px;
	}

	100% {
		top:-10px;
	}
}

@-moz-keyframes sx {
	10% {
		top:10px;
	}

	100% {
		top:-10px;
	}
}

@-o-keyframes sx {
	10% {
		top:10px;
	}

	100% {
		top:-10px;
	}
}

@keyframes sx {
	10% {
		top:10px;
	}

	100% {
		top:-10px;
	}
}
.nav dl dd {
	font-size: 23px;
	padding-top: 15px
}

.nav dl dd a {
	color: #FFF
}

.index_foot {
	position: fixed;
	bottom: 0px;
	width: 100%;
	margin-top: 118px;
	background-color: #28587f;
	text-align: center;
	line-height: 30px;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #ffffff;
}

/*闂備浇鐨崱鈺佹缂傚倸绋勯幏锟�------------------------------------------------------*/
.top_bg {
	display: none;
	height: 40px;
	line-height: 40px;
	background: #2453b3;
}

.centerBox1 {
	width: 1400px;
	margin: 0 auto;
	font-size: 18px;
}

.centerBox {
	width: 1200px;
	margin: 20px auto;
	font-size: 18px;
	padding: 0 30px;
	box-sizing: border-box;
}

.centerBox a {
	color: #fff
}

.clearfix {
	clear: both;
}

.clearfix:after {
	clear: both;
	display: block;
	content: '';
}

.left_icon {
	background: url(icon_01.png) no-repeat 0 center;
	padding-left: 20px;
}
/*.centerBox a{
	color:#FFF;
	}	*/
.head_content {
	height: 200px;
	background: url(bg3.png) no-repeat;
	background-size: 100% 102%;
	position: relative;
}

.head_l { /* float:left; */
position: relative;
	width: 100%;
	text-align: center;
	margin-bottom: 40px;
}
.head_l .newLogo2x{
	position: absolute;
	top:0px;
	left:236px;
}
.head_l img { /* padding-top:22px; */
	 vertical-align: middle;
}
/* .head_l .zhongcaiweilogo{
	font-size:47px;
	color:#136dff;
	font-weight:500;
	 vertical-align: middle;
	 letter-spacing: 5px;
	 margin-left:20px;
}*/
.head_r {
	float: right;
	padding-top: 32px;
}

.top_user_center {
	box-sizing: border-box;
	/*width: 160px;*/
	height: 50px;
	position: relative;
	padding-left: 55px;
	background: url(index_user_bg.png) no-repeat left 3px;
}

.top_user_centers {
	box-sizing: border-box;
	/*width: 160px;*/
	height: 80px;
	position: relative;
	padding-left: 55px;
	background: url(index_user_bg.png) no-repeat left 20px;
	margin-right: 20px;
}

.top_user_center a {
	display: block;
	float: left;
	font-size: 16px;
	color: #fff;
	padding-right: 0;
	padding-top: 5px
}

.top_user_center span {
	display: block;
	float: left;
	font-size: 16px;
	color: #fff;
	padding-right: 10px;
	padding-top: 12px
}

.top_user_centers span {
	display: block;
	float: left;
	font-size: 16px;
	color: #fff;
	padding-right: 10px;
}

.login_bg {
	width: 100%;
	height: 100%;
	background: url(login_bg1.png) no-repeat 100%;
	background-position: center center;
	background-size: cover;
	position: relative;
}

.login_main {
	position: relative;
	/*   height: 534px; */
	padding-top: 70px;
}

.loginWindow {
	width: 1000px;
	/*  position: absolute;
    right: 0;
    top: 45px; */
	background: url(little-bg.png) no-repeat left;
	overflow: hidden;
	border-radius: 6px;
	height: 494px;
	box-sizing: border-box;
	margin: auto;
}

.Menubox { /* width:50%; */
	background: #fff;
	/* height: 55px; */
	/*   line-height: 55px; */
	/*  float: right; */
	margin-bottom: 30px;
}

.Menubox li {
	float: left;
	display: block;
	cursor: pointer;
	width: 70px;
	text-align: center;
	color: #999;
	font-size: 20px;
	/* height:61px;
	line-height:61px; */
	width: 50%;
	padding-bottom: 10px;
}

.Menubox li a {
	color: #333333;
}

.Menubox li a:hover {
	color: #ffffff;
}

.Menubox li a:link {
	color: #4B4B4B
}

.Menubox li.hover { /* background: url(login_active.png) no-repeat; */
	/* width:70px; */
	color: #136DFF;
	/* font-weight:bold; */
	/* height:61px;
	line-height:61px; */
	border-bottom: 2px solid #136DFF;
}

.Menubox li.hover a {
	color: #ffffff
}

.Contentbox {
	width: 50%;
	clear: both;
	border-top: 0;
	/* height:378px; */
	padding: 50px 72px;
	float: right;
	box-sizing: border-box;
	background: #fff;
	height: 100%;
}

.formbox { /*  padding: 0 19px;
    background: #fff;
    border: 1px solid #e0e0e0; */
	
}

.login_content .input_box { /* background:#fff; */
	/* width: 340px; */
	height: 40px;
	/* padding-top: 13px; */
	border: 1px solid #ddd;
	border-radius: 6px;
	margin-bottom: 20px;
}

.login_content .user_username {
	border-bottom: 1px solid #e0e0e0;
	position: relative;
}

.login_content .icon {
	width: 42px;
	height: 42px;
	display: block;
	float: left;
}

.login_content .icon_user {
	background: url(login_username.png) no-repeat center;
	background-size: 80%;
}

.login_content .icon_pw {
	background: url(login_password.png) no-repeat center;
	background-size: 90%;
}

.login_content .icon_code {
	background: url(login_idcode.png) no-repeat center;
	background-size: 90%;
}

.login_content .phInput {
	border: none;
	outline: none;
	height: 40px;
	font-size: 16px;
	/* margin-left:20px; */
	float: left;
	color: #9a9a9a;
	line-height: 40px;
}

.login_content .user_width {
	width: calc(100% - 45px);
}

.login_content .code_width {
	width: 100px;
}

.user_idcode_box { /* padding: 20px 0; */
	margin-bottom: 15px;
}

.user_idcode {
	background: #fff;
	width: 180px;
	height: 40px;
	/* padding: 0 19px;
	padding-top: 13px; */
	border: 1px solid #e0e0e0;
	float: left;
	border-radius: 6px;
}

.captureImg_box {
	float: right;
	cursor: pointer;
	/* width:100px;
	height:51px; */
}

.captureImg_box img { /* width:150px; */
	height: 42px;
}

.btn_box .submit_btn {
	border: none;
	outline: none;
	width: 100%;
	height: 40px;
	font-size: 18px;
	color: #fff;
	background: #136DFF;
	border-radius: 6px;
}

.login_other {
	font-size: 14px;
	color: #136DFF;
	padding-top: 20px;
	text-align: right;
}

.login_other a {
	color: #136DFF;
}

.footer {
	height: 80px;
	text-align: center;
	background-color: #122545;
	/*  position: fixed; */
	bottom: 0;
	width: 100%;
	color: #fff;
}

.footer a {
	height: 10px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 40px;
	font-size: 20px;
	color: #dadde3;
	text-decoration: none;
}

.footer span {
	border-right: 1px #eee solid;
	height: 12px;
	display: inline-block;
}

.copyright { /*  height: 70px; */
	text-align: center;
	padding-top: 10px;
	line-height: 28px;
}

/*婵犵數鍋涢ˇ褰掑礉瀹�嫬鑸归柨鐕傛嫹
------------------------------------------------------*/
.register_box {
	background-color: transparent;
}

.white {
	background-color: #FFFFFF;
	padding-top: 44px;
	padding-bottom: 46px;
}

.Menubox2 {
	width: 420px;
	height: 55px;
	line-height: 55px;
	margin: 0 auto;
	text-align: center
}

.Menubox2 li {
	float: left;
	display: block;
	cursor: pointer;
	width: 140px;
	text-align: center;
	color: #333333;
	font-size: 27px;
	height: 61px;
	line-height: 61px;
}

.Menubox2 li.line {
	width: 50px;
	color: #3888cd;
	font-weight: bold
}

.Menubox2 li a {
	color: #333333;
}

.Menubox2 li a:hover {
	color: #3888cd;
}

.Menubox2 li a:link {
	color: #333333
}

.Menubox2 li.hover {
	width: 140px;
	color: #3888cd;
	font-weight: bold;
	height: 61px;
	line-height: 61px;
}

.Menubox2 li.hover a {
	color: #3888cd
}

.Contentbox2 {
	clear: both;
	border-top: 0;
	padding-top: 15px
}

.form_group {
	font-size: 20px;
	/*margin-bottom: 10px; ws 20200109*/
}

.form_group .form_group_l {
	width: 295px;
	height: 34px;
	line-height: 34px;
	float: left;
	text-align: right;
	margin-right: 15px;
}

.form_group .form_group_r {
	width: 680px;
	float: left;
}

.form_group .form_group_r .public_txt {
	width: 228px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #e0e0e0;
	padding-left: 10px;
	font-size: 20px;
	margin-right: 15px;
}

.form_group .form_group_r .public_txt_tip {
	font-size: 20px;
	color: #999;
	line-height: 34px;
}

.form_group_r .zhuce_box {
	padding-left: 10px;
	margin-top: 10px
}

.form_group_r .zhuce_box input {
	float: left;
	border: none;
	outline: none;
	width: 180px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #fff;
	background: #4f7bd7;
	font-size: 23px;
	margin-right: 20px;
}

/*缂傚倷鐒﹂弻銊╊敄閸℃稏锟界�銉ヮ樇閸嬨劑鎮楅崷顓烆�闁搞倧鎷�------------------------------------------------------*/
.file_box { /* background-color:#e6ecf2; */
	
}

.file_top {
	width: 100%;
	height: 139px;
	background: #72b9ed;
}

.file_pic {
	width: 1057px;
	height: 104px;
	margin: 0 auto;
	background: url(file_top.jpg) no-repeat;
	color: #FFF;
	font-size: 30px;
	padding-top: 33px;
	padding-left: 43px;
}

.file_content {
	width: 1070px;
	margin: 0 auto;
	overflow: hidden;
	background-color: #fff;
	padding: 5px 30px;
	margin-top: -45px;
}

.menu_list {
	width: 1040px;
}

.menu_head {
	height: 42px;
	line-height: 42px;
	font-size: 25px;
	color: #333333;
	background: #f6f6f6 url(pro_left.png) center right no-repeat;
	margin-bottom: 8px
}

.menu_head i {
	float: left;
	width: 4px;
	height: 13px;
	margin-left: 13px;
	background: #ffb32e;
	margin-top: 14px;
	margin-right: 12px
}

.menu_list .current {
	background: #f6f6f6 url(pro_down.png) center right no-repeat;
}

.menu_body {
	width: 1065px;
}

.add_gr {
	text-align: right;
	padding-bottom: 8px;
	border-bottom: 1px solid #99ccff;
}

.gr_table_head {
	clear: both;
	width: 1065px;
	margin: 0 auto;
	border: 1px solid #CFD7E9;
	border-bottom: 0;
	box-sizing: border-box;
}

.gr_table_head li {
	float: left;
	color: #000;
	text-align: center;
	background-color: #E6EDF6;
	height: 44px;
	line-height: 44px;
	padding: 0 10px;
	font-size: 18px;
}

.w110 {
	width: 89px
}

.w280 {
	width: 259px;
	font-size: 20px;
}

.w220 {
	width: 199px;
	font-size: 20px;
}

.w150 {
	width: 129px;
	font-size: 20px;
}

.gr_table_body {
	margin-bottom: 15px;
	border-bottom: 1px solid #CFD7E9;
}

.gr_table_body li {
	clear: both;
	height: 48px;
	color: #333333;
	border: 1px solid #CFD7E9;
	border-bottom: 0;
}

.gr_table_body li p {
	height: 48px;
	line-height: 48px;
	text-align: center;
	float: left;
	overflow: hidden;
	padding: 0 10px;
	font-size: 16px;
	color: #000;
}

.w280 img {
	padding-top: 10px;
}

.w280_2 {
	width: 259px
}

.w190_2 {
	width: 169px
}

.w100_2 {
	width: 79px
}

.form_group .form_case_r {
	width: 380px;
	float: left;
}

.form_group .form_case_r .public_txt {
	width: 345px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #e0e0e0;
	padding-left: 10px;
	font-size: 22px;
	margin-right: 15px;
}

.form_group .form_case_add {
	width: 100px;
	float: left;
}

.form_case_add input {
	float: left;
	border: none;
	outline: none;
	width: 180px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	color: #fff;
	background: #fbc15d;
	font-size: 22px;
	margin-right: 20px;
}

.grbs_table_commens {
	width: 100%;
	border: 1px solid #99CCFF;
	margin-bottom: 15px
}

.grbs_table_commens td {
	font-size: 20px;
	height: 50px;
	color: #4b4b4b;
	border: 1px solid #99CCFF;
}

.jbxx_table .jbxx_table_width_186 {
	width: 186px;
}

.jbxx_table .jbxx_table_width_342 {
	width: 342px;
}

table {
	max-width: 100%;
	background-color: transparent;
	empty-cells: show;
	border-collapse: collapse;
	border-spacing: 0;
}

/*缂傚倷鐒﹂弻銊╊敄閸℃稏锟界�銉ユ閳瑰秹鏌嶉埡浣告殨缂佽鲸鐗楃换娑㈡晲閸偄娈繝娈垮櫙閹凤拷
-----------------------------------------*/
.select {
	position: relative;
	width: 527px;
	min-width: 134px;
	height: 40px;
	border: 1px solid #e0e0e0;
	cursor: pointer;
}

.txts {
	float: left;
	line-height: 40px;
	width: 527px;
	height: 40px;
	color: #666;
	padding-left: 10px;
	font-size: 22px;
	border: 1px solid #e0e0e0;
}

.add_title {
	display: block;
	text-align: center;
	color: #3888cd;
	font-size: 27px;
	height: 61px;
	line-height: 61px;
	font-weight: bold
}

/*闂佽崵鍋為崙褰掑磻閸℃稑鏋侀柣銏犵仛鐎氭岸鏌у顒�拷闁活亙绮欓弻鐔煎箒閹烘垵濮曞銈庢瀻閹凤拷
-------------------------------------------*/
.menu_head_noicon {
	height: 42px;
	line-height: 42px;
	font-size: 16px;
	color: #333333;
	background: transparent;
	margin-bottom: 8px
}

.menu_head_noicon i {
	float: left;
	width: 4px;
	height: 13px;
	margin-left: 13px;
	background: #136DFF;
	margin-top: 14px;
	margin-right: 12px
}

.w600 {
	width: 555px
}

.w181 {
	width: 160px
}

/*闂傚倸鍊稿Λ妤�涘Δ锟芥椽鎮㈤搹鐟板触闁诲函缍嗛崑鎺楀绩閹惰姤鐓熼柕蹇曞Х閺嬪啯銇勯弴顏呭
------------------------------------------------*/
.words {
	padding-top: 8px;
}

.padd60 {
	padding-left: 100px;
	padding-top: 8px;
}

/*濠殿喗甯楃粙鎺椻�閸儺鏁囩紓浣骨滄禍婊堟煥閻曞倹瀚�--------------------------------------------------*/
.default_banner {
	background: url(banner.jpg) no-repeat;
	height: 339px;
}

.default_nav {
	background-color: #2a70d0;
	height: 50px;
	line-height: 50px;
}

.ul_01 {
	width: 1200px;
	margin: 0 auto;
}

.ul_01 li {
	float: left;
	height: 50px;
	line-height: 50px;
	color: #FFF;
}

.ul_01 li a {
	color: #ffffff;
	font-size: 22px;
	padding-left: 45px;
	padding-right: 45px;
	display: block;
}

.ul_01 li a:hover {
	background-color: #1e60ba;
}

.default_wrap {
	background-color: #e6ecf2;
}

.defalt_box {
	background-color: #FFF;
	padding: 16px 20px;
	width: 1160px;
	margin: 0 auto
}

.default_l {
	width: 600px;
	margin-bottom: 16px;
	float: left;
}

.default_r {
	padding-left: 30px;
	width: 530px;
	float: left;
	margin-bottom: 16px;
}

.news_tit1 {
	height: 40px;
	line-height: 40px;
	font-size: 23px;
	border-bottom: 2px solid #005cbb;
}

.news_word {
	color: #005cbb;
	height: 40px;
	float: left;
	padding-left: 6px
}

.news_more {
	float: right;
	color: #c0020c;
	padding-right: 5px;
	font-size: 20px;
	font-weight: normal
}

.news_more a {
	color: #333333;
}

.news_con {
	padding-top: 10px;
}

.ul_03 {
	padding-left: 2px
}

.ul_03 li {
	background: url(list_icon1.jpg) no-repeat 3px 14px;
	padding-left: 14px;
	line-height: 32px;
	font-size: 20px
}

.ul_03 li span {
	float: right;
	padding-right: 10px;
	font-size: 20px;
	color: #2a70d0
}

.ul_03 li a {
	text-decoration: none;
	font-size: 20px;
}

.date_color li span {
	color: #333333;
}

.form_group {
	clear: both;
} /*padding: 18px 0;margin: 15px 0;  ws20200109*/
.form_control {
	display: block;
	width: 146px;
	height: 28px;
	margin-top: 0;
	padding: 5px 8px;
	color: #222;
	vertical-align: middle;
	background-color: #fff;
	border: 1px solid #ccc;
	font-size: 20px;
}

.col_sm_2 {
	width: 85px;
	float: left;
	text-align: right;
	line-height: 36px;
	padding-right: 10px;
}

.col_sm_10 {
	width: 160px;
	float: left;
}

.center_block {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.btn_submit {
	display: block;
	width: 100%;
	padding: 10px 36px;
	font-size: 22px;
	color: #fff;
	background-color: #2a70d0;
	border: none
}

/*闂佺懓鐡ㄩ崹鐟扳枔閹存繍婀滈柛顐ｇ箘閹斤拷 闁诲簼绲绘竟鍫ュ春閿燂拷--------------------------------------------*/
.mycase_nav {
	background-color: #136DFF;
	height: 60px;
	line-height: 60px;
}

.ul_001 {
	width: 1100px;
	margin-left:440px;
	background-color: #3FF;
}

.ul_001  li {
	font-size: 18px;
	
	float: left
}
.activebgcolor{
	background-color: #1564E3 !important;
}
.ul_001  li:hover {
	background-color: #1564E3;
}

.ul_001  li  a {
	padding:18px 30px 18px 40px; 
	color: #ffffff;
}

.ul_001  .mycase_first {
	background: url(list_lian.png) no-repeat 12px center;
}

.ul_001  .mycase_second {
	background: url(list_chaxun.png) no-repeat 12px center;
}

.ul_001  .mycase_index {
	background: url(list_index.png) no-repeat 12px center;
}
/*2020.3.27闁荤姴鎼悿鍥归崱妯镐簻闁跨噦鎷�--------------------------------------------*/
.jump_btn {
	padding-top: 160px;
	padding-bottom: 180px;
	color: #FFF;
}

.jump_btn a {
	color: #FFF;
}

.jump_btn img {
	padding-top: 20px;
}

.jump_l {
	background: url(jump_bg1.png) no-repeat;
	width: 234px;
	height: 160px;
	margin-left: 300px;
	float: left;
	text-align: center
}

.jump_r {
	background: url(jump_bg2.png) no-repeat;
	width: 234px;
	height: 160px;
	margin-left: 139px;
	float: left;
	text-align: center
}

.jump_tit {
	padding-top: 15px;
	font-size: 35px;
}
/*2020.3.31闁荤姴鎼悿鍥归崱妯镐簻闁跨噦鎷�--------------------------------------------*/
.jump_bg {
	background: url(jump_bg.jpg) no-repeat top center;
	height: 580px
}

.width_1200 {
	width: 1200px;
	margin: 0 auto;
}

.fix-bottom {
	position: fixed;
	width: 100%;
	bottom: 0;
	left: 0;
	background-color: #28587f;
	text-align: center;
	color: #FFF;
	line-height: 25px
}

#txt {
	color: #FF8B37;
	font-size: 16px;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.ofh {
	overflow: hidden;
}

.centerBox a.forget {
	color: #136DFF;
}

.remember,.forget {
	font-size: 14px;
}

.remember input {
	margin-right: 5px;
	position: relative;
	bottom: -2px;
}

.remember input:hover,.remember label:hover {
	cursor: pointer;
}

.lian-login-bg a.layui-layer-btn1:hover {
	color: #111;
}

.login_bg .copyright {
	position: fixed;
	bottom: 20px;
	width: 100%;
}

.text-center {
	text-align: center;
}

.jump-bg-container {
	width: 100%;
	height: 100%;
	background: #fff url("jump_bg_new.png") 100% no-repeat;
}

.jump-bg-containers {
	width: 100%;
	height: 100%;
	background: #f9faff;
}

.jump-logo {
	padding-top: 90px;
	padding-bottom: 20px;
}

.jump-title {
	font-size: 50px;
	color: #fff;
	margin-bottom: 20px;
	letter-spacing: 6px;
	text-shadow: 0 0 8px #000;
}

.jump-option {
	margin-top: 200px;
}

.jump-option a {
	display: inline-block;
	box-shadow: 0px 0 7px #ccc;
	background: #fff;
	width: 270px;
	height: 250px;
	box-sizing: border-box;
	cursor: pointer;
}

.jump-option a:hover {
	background: #f4f4f4;
	color: #136DFF;
}

.jump-option a {
	margin-right: 3%;

}

.jump-options {
	width:1440px;
	height:auto;
	margin:0 auto;
}

.jump-options a {
	display: inline-block;
	box-shadow: 0px 0 7px #ccc;
	background: #fff;
	width: 270px;
	height: 250px;
	box-sizing: border-box;
	cursor: pointer;
	border-radius:5px;
}

.jump-options a:hover {
	background: #f4f4f4;
	color: #136DFF;
}

.jump-options a {
	margin-right: 3%;
}

.center-moudles {
	width: 1440px;
	height: 200px;
	padding-top: 40px;
	box-sizing: border-box;
	margin:0 auto;
}

.center-moudles li {
	float: left;
	width: 310px;
	height: 103px;
	margin-left: 6%;
	background: #fff;
	padding:10px 0 0 30px;
	box-sizing: border-box;
	border-radius:5px;
	box-shadow: 0px 0 7px #ccc;
}

.center-moudles li p {
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: 600;
}

.center-moudles li .caseBox {
	width: 100%;
	height: 60px;
	line-height: 60px;
	font-size: 22px;
	font-weight: 600;
	letter-spacing: 2px;
}
.center-moudles li:hover{
	background:#f4f4f4;
}
.option-icon {
	margin-top: 36px;
	margin-bottom: 25px;
}

.option-title {
	font-size: 20px;
}

.login-text {
	position: absolute;
	overflow: hidden;
	top: 25px;
	right: 30px;
}

.login-texts {
	width: 100%;
	line-height: 80px;
	background: #000;
}

.left-top-logos {
	font-size: 18px;
	color: #136DFF;
	font-weight: 600;
	letter-spacing: 2px;
}

.top-user-nav {
	padding-left: 20px;
}

.top-user-title {
	margin-left: 100px;
}

.top-user-title li {
	float: left;
}

.top-user-title li a {
	padding: 30px 40px;
	cursor: pointer;
	font-size: 16px;
	color: #136DFF;
	letter-spacing: 2px;
	font-weight: 600;
}

.center-box {
	width: 1200px;
	margin: auto;
	position: relative;
}

.list-head {
	height: 200px;
	padding-left: 535px;
	font-size: 40px;
	color: #A52E23;
	letter-spacing: 3px;
	margin-left: 10px;
	background: url("logo.png") no-repeat left 72px;
    background-size: 530px;
	line-height: 200px;
	font-weight: bold;
}

.opration-btns {
	width: 228px;
}

.opration-btns button {
	line-height: 48px;
	background: #fff;
	color: #136DFF;
	cursor: pointer;
	margin: 0 3px;
}

.opration-btns button.color1 {
	color: #11AA4E;
}

.opration-btns button.color2 {
	color: red;
}

.opration-btnss {
}

.opration-btnss button {
	line-height: 48px;
	background: #fff;
	color: #136DFF;
	cursor: pointer;
	margin: 0 3px;
}

.opration-btnss button.color1 {
	color: #11AA4E;
}

.opration-btnss button.color2 {
	color: red;
}
.ul_001 li.current {
	background-color: #1564E3;
}

.top_user_center img {
	padding-top: 0;
}

.top_user_centers a {
	display: inline-block;
	padding: 23px 0;
}

.top_user_centers img {
	
}

.phone-content {
	width: 100%;
	height: 100%;
	padding:13rem 0 0;
	box-sizing: border-box;
}

.phone-inps {
	width: 100%;
	height: 100%;
	padding: 20px;
	box-sizing: border-box;
	display:flex;
	flex-direction: column;
	align-items: center;
}

.top-phonetext {
	width:45rem;
	text-align:center;
	font-size: 3.2rem;
	color: #424242;
	margin-bottom:5rem;
	font-weight:600;
	letter-spacing: 2px;
}
.center-inp input{
	margin-top:2rem;
	height:5rem;
	padding:0 1rem;
	box-sizing: border-box;
	background:none;  
	outline:none; 
	border:none;
	border-bottom:1px solid #bbb;
	font-size:1.8rem;
}
.center-inp input::-webkit-input-placeholder {
	font-size:1.8rem;
	color:#bbb;
}
.user_phone_width{
	width:45rem;
	height:3rem;
}
.btn_box .phone_btn{
	margin-top:3rem;
	height:6rem;
	background:#136dff;
	font-size:1.9rem;
}
.WangPassWord{
	width:45rem;
	text-align:right;
	margin-top:1.5rem;
}
.WangPassWord a{
	color:#136dff;
	font-size:1.8rem;
}
.phone_footText{
	font-size:1.6rem;
	color:#bbb;
}
.top-logo-zc{
	width:8.5rem;
	height:8.5rem;
	margin:0 auto;
	border-radius:50%;
	text-align:center;
	margin-bottom:2rem;
}
.top-backlinebar{
	display:flex;
	align-items: center;	
	background:#C3231A;
	font-size:2.8rem;
	color:#fff;
	padding:0 2rem;
	box-sizing: border-box;
	background: #C3231A;
	height: 8rem;
	text-align: center;
}
.top-backlinebar p:last-child{
	margin:0 auto;
	letter-spacing: 2px;
}
.Central-area{
	background:#fff;
	margin-top:20px;
	padding:20px 40px;
}
.Central-area ul li{
	height:10rem;
	border-bottom:1px solid #ccc;
}

.Central-area ul li:last-child{
	border:none;
}
/* .Central-area ul li:first-child{
	border-bottom:1px solid #ccc;
} */
.Central-area ul li .fileName-istype{
	display:flex;
	align-items: center;
	height:5rem;
	justify-content: space-between;
	font-size:2.8rem;
	color:#424242;
}
/* .Central-area ul li .fileName-istype span{
	display:block;
	height:0;
	border:8px solid red;
	border-radius:50%;
} */
.unread {
	display: block;
    height: 0;
    border: 10px solid #FE4F28;
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: -8px;
}
.Central-area ul li .sender-sendtime{
	display:flex;
	align-items: center;
	height:4rem;
	justify-content: space-between;
	font-size:1.6rem;
	color:#bbb;
}
.Document_titles{
	height:9rem;
	border-bottom:1px dashed #ccc;
	line-height:4.5rem;
}
.Document_titles p:first-child{
	font-size:2.8rem;
	font-weight: bold;
}
.Document_titles p:last-child{
	font-size:1.8rem;
	color:#bbb;
}
.file-img {
	width: 40px;
	position: relative;
	top: -4px;
	margin-right: 10px;
}
.bookcontent{
	font-size:2.2rem;
	line-height:6rem;
	letter-spacing: 2px;
	color:#424242;
	padding:1px;
}
.foot-fileDownLoad-list{
	padding:40px 0px 30px;
}
.foot-fileDownLoad-list ul li{	
	border-radius:10px;	
	box-sizing: border-box;
	margin-top:25px;	
	box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.05), 0px 4px 5px rgba(0, 0, 0, 0.08), 0px 2px 4px -1px rgba(0, 0, 0, 0.12);
}
.ph-file-name {
	height: 5rem;
	line-height: 5rem;
    border-bottom: 1px solid #D5D5D5;
    font-size: 2.2rem;
    padding: 0 30px;
}
.phone-view,.phone-download {
	display: inline-block;
    width: 49%;
    height: 5rem;
    line-height: 5rem;
    font-size: 2rem;
    text-align: center;
    color: #FE4F28;
}
.phone-download:hover {
	color: #000;
}
.phone-view img,.phone-download img {
	position: relative;
	top: -4px;
	margin-right: 10px;
}
.phone-view {
	border-right: 1px solid #ccc;
}
.foot-fileDownLoad-list ul li>a{
	height:6rem;
	line-height: 6rem;
	overflow: hidden;
	width: 100%;
}
.foot-fileDownLoad-list ul li>a:hover,.foot-fileDownLoad-list ul li>a:active  {
	color: #333;
}
.foot-fileDownLoad-list ul li a p:first-child{
	font-size:2.4rem;
	display: inline-block;
    width: calc(100% - 4.2rem);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.foot-fileDownLoad-list ul li a>span {
	width: 4rem;
    display: inline-block;
    float: right;
    padding-top: 1.5rem
}
/* 璁颁綇瀵嗙爜 */
.remembered-pwds {
	display: none;
	position: absolute;
    top: 40px;
    left: 42px;
    right: 0;
    background: #fff;
    border: 1px solid #ddd;
}
.remembered-pwds>li {
	padding-left: 10px;
    font-size: 14px;
    line-height: 27px;
    cursor: pointer;
}
.remembered-pwds>li>.rem-username {
	vertical-align: middle;
}
.del-password {
	margin-right: 17px;
    font-size: 18px;
    vertical-align: middle;
    cursor: pointer;
}


@media screen and (max-width: 1367px) {
	.login_main {
		padding-top: 43px;
	}
	.head_l {
		margin-bottom: 23px;
	}
	.copyright {
		bottom: 2px;
	}
	.jump-option {
		padding-top: 58px;
	}
	.jump-logo {
		padding-top: 72px;
	}
}





.code-btn{
    background: #18a689;
    color: #fff;
    border: 1px solid #18a689;
    border-radius: 3px;
    font-size: 15px;
    padding: 5px 15px;
    cursor: pointer;
    outline: none;
}

.code-text {
	line-height: 40px;
	color: #136DFF;
	float: right;
	margin-right: 8px;
    font-size: 14px;
    cursor: pointer;
}

.code-text:hover {
	color: blue;
}

.code-text.code-disabled {
	cursor: auto;
}

.code-text.code-disabled:hover {
	color: #136DFF;
}